<div class="container">
    <h1 class="titulo">Soy el APP Component que se Expone</h1>
    <div class="row">
        <div class="col-6">
            <app-last-result-f2></app-last-result-f2>
        </div>
        
       <div class="col-6">
        <app-last-result-f1></app-last-result-f1>
       </div>
      
    </div>

</div>


